{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Search</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock meta %}

{% block content %}
<div class="container">
    <h1>Pencarian Buku</h1>

    <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="inputGroup-sizing-default">Search</span>
        </div>
        <input id="keyword" type="text" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default">
      </div>

      <table class="table">
        <thead class="thead-light">
          <tr>
            <th scope="col">#</th>
            <th scope="col">Nama Buku</th>
          </tr>
        </thead>
        <tbody id="data_buku">
        </tbody>
      </table>
</div>


<script type="text/javascript" src="{% static 'js/story8.js' %}"></script>
{% endblock content %}
